.toggle.svelte-1va431w {
    display: flex
}

.toggle.svelte-1va431w>*+* {
    margin-left: var(--spacing-3)
}

.text-wrapper.svelte-1va431w {
    display: flex;
    flex-direction: column
}

.fiat-toggle.svelte-qg8rzy {
    display: flex
}

.fiat-toggle.svelte-qg8rzy>*+* {
    margin-left: var(--spacing-3)
}

.text-wrapper.svelte-qg8rzy {
    display: flex;
    flex-direction: column
}